/* cos */
body {color:#000;}
#wrapper {
    background: #fff;
}
.pn_Area {width:100%;height:430px;
	background:url(../images/pn_cos.jpg) no-repeat top 70px center;
	background-attachment:fixed;
	position:relative;
	border-bottom:1px solid #000;
}
.pn_Area .pn_catch {
	position:absolute;
	top: 80%;
	left: 15%;
	font-size: 2.3em;
	color:#fff;
	text-shadow: 0px 0px 10px #f00;
	font-weight: bold;
}
#main {
    position: relative;
    width: 760px;
    text-align: left;
    padding: 0px;
        padding-bottom: 0px;
    padding-bottom: 15px;
    margin: 0 auto;
    color: #aaa;
    background-color: #fff;
    border-bottom: 0px solid #ddd;
}
#cosplay h3 {font-size:1.5em;color:#00b157;}
.cos1 {padding:1.5em;}

.cos_attention {background:#ddd;padding:2em;text-align: left;}
.cos_attention .txt {font-size:1em;}
.cos_attention h4 {font-size:1.6em;color:#f00;}

.cos_enjoy {background:#e5efff;padding:2em;text-align: left;}
.cos_enjoy .txt {font-size:1em;}
.cos_enjoy h4 {font-size:1.6em;color:#f00;}

